######################################################################
#
# Macro Name    : runall.tcl
#
# Version       : Surpac 6.4
#
# Creation Date : Fri Jan 04 09:34:13 2013
#
# Description   : 
#
######################################################################

set status [ SclFunction "RECALL ANY FILE" {
  file="_01_create_model.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_02_create_model_attributes.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_03_applying_constraints.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_04_assign_value.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_05a_nearest_neighbor.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_05b_inverse_distance.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_05c_ordinary_kriging.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "MACRO PLAYBACK" {
  frm00197={
    {
      macro_name="_06_block_model_reporting.tcl"
      continue_on_error="Y"
      slow_motion="N"
      arg1=""
      arg2=""
      arg3=""
      arg4=""
      arg5=""
      arg6=""
      arg7=""
      arg8=""
      arg9=""
      arg10=""
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_07_calculated_attributes.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_08a_partial_percentages_report.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_08b_partial_percentages.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_08c_multiple_attribute.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_09_model_reblocking.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_10_viewing_the_data.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_11_classify_blocks.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_12_dilution_and_reduction.tcl"
  mode="openInNewLayer"
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="_13_recoverable_product.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="_14_thickness.tcl"
  mode="openInNewLayer"
}]
